*{
    margin-block-start: 0;
    margin-block-end: 0;
}

.fr-view a{
    color: #28a745 !important;
    text-decoration: underline;
}

textarea{
    min-height: 70px;
}

input[type=radio],
input[type=checkbox]{
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label{
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    color: #000000;
    font-size: 17px;
    font-weight: lighter;
    /*width: calc(100% - 2px);*/
    background: none;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::after {
    background: none;
}
.custom-control-input:checked~.custom-control-label::before {
    border: 0!important;
}
input[type=checkbox]+label:before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 16px;
    width: 16px;
    margin: -5px 5px 0 0;
    background-color: transparent!important;
    background-image: url(../img/checkbox_false.png);
    background-repeat: no-repeat;
    background-size: contain;
}
input[type=checkbox]:checked+label::before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 16px;
    width: 16px;
    margin: -5px 5px 0 0;
    background-color: transparent!important;
    background-image: url(../img/checkbox_true.png);
    background-repeat: no-repeat;
    background-size: contain;
}
input[type=radio]+label:before{
    content: "";
    display: inline-block;
    height: 16px;
    width: 16px;
    margin: 0 5px 0 0;
    background-color: transparent!important;
    background-image: url(../img/radio_false.png);
    background-repeat: no-repeat;
    background-size: contain;
}
input[type=radio]:checked+label::before{
    content: "";
    display: inline-block;
    height: 16px;
    width: 16px;
    margin: 0 5px 0 0;
    background-color: transparent!important;
    background-image: url(../img/radio_true.png);
    background-repeat: no-repeat;
    background-size: contain;
}
.product_item-price_old, .product-priceold{
    color: #ccc;
    font-size: 70%;
    text-decoration: line-through;
}
#header .header-nav-bar .header-nav-links:not(.justify-content-lg-center) .header-nav-main.header-nav-main-dropdown-arrow nav > ul > li.dropdown > .dropdown-item {
    padding: 0 0 0 1.5rem !important;
    font-size: 11px;
}

@media (min-width: 992px) {
    .col-lg-5th {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 20%;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }

    /*    #header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a, #header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a {
            color: #fff;
        }

        #header .header-nav-main nav > ul > li.open > a, #header .header-nav-main nav > ul > li:hover > a {
            background-color: #fff;
            color: #28a745;
        }*/

    #header .header-nav.header-nav-links nav > ul > li > a.first.active,
    #header .header-nav.header-nav-links nav > ul > li:hover > a.first.active,
    #header .header-nav.header-nav-line nav > ul > li > a.first.active,
    #header .header-nav.header-nav-line nav > ul > li:hover > a.first.active {
        /*background-color: #fff !important;*/
        padding: 0 10px !important;
        /*margin: 0 1rem !important;*/
        /*border: 1px solid #28A742;*/
    }
    .header-nav.header-nav-links nav > ul > li > a.first.active{
        /*margin: 0 !important;*/
    }
    #header .header-nav-main a > .thumb-info-preview .thumb-info-wrapper {
        width: auto;
    }
    #header .header-nav-main a > .thumb-info-preview {
        padding-left: 0;
    }
}

@media (max-width: 1270px) {
    #header .header-nav-bar .header-nav-links:not(.justify-content-lg-center) .header-nav-main.header-nav-main-dropdown-arrow nav > ul > li.dropdown > .dropdown-item {
        padding: 0 0 0 0.5rem !important;
        font-size: 11px;
    }
    #header .header-nav-bar .header-nav-links:not(.justify-content-lg-center) .header-nav-main.header-nav-main-dropdown-arrow nav > ul > li.dropdown > .dropdown-item:first-child {
        /*padding: 0 0 0 2rem !important;*/
    }
}
@media (max-width: 1200px) {
    #header .header-nav-bar .header-nav-links:not(.justify-content-lg-center) .header-nav-main.header-nav-main-dropdown-arrow nav > ul > li.dropdown > .dropdown-item {
        padding: 0 0 0 0.5rem !important;
        font-size: 11px;
    }
    #header .header-nav-bar .header-nav-links:not(.justify-content-lg-center) .header-nav-main.header-nav-main-dropdown-arrow nav > ul > li.dropdown > .dropdown-item:first-child {
        /*padding: 0 0 0 2rem !important;*/
    }
}
@media (max-width: 1050px) {
    #header .header-nav-bar .header-nav-links:not(.justify-content-lg-center) .header-nav-main.header-nav-main-dropdown-arrow nav > ul > li.dropdown > .dropdown-item {
        padding: 0 0 0 0.3rem !important;
        font-size: 11px;
    }
    #header .header-nav-bar .header-nav-links:not(.justify-content-lg-center) .header-nav-main.header-nav-main-dropdown-arrow nav > ul > li.dropdown > .dropdown-item:first-child {
        /*padding: 0 0 0 2rem !important;*/
    }
}
@media (max-width: 420px) {
    .featured-box .box-content {
        padding: 1rem;
    }
    .shop .cart-totals th, .shop .cart-totals td {
        padding: 8px 4px;
        font-size: 11px;
    }
    #header .header-column .header-extra-info li .header-extra-info-text a {
        font-size: 12px;
    }
}
@media (max-width: 390px) {
    #header .header-column .header-extra-info li .header-extra-info-text a {
        font-size: 10px;
    }
    #header .header-nav-features {
        margin: 0;
        padding: 0;
    }
}
@media (max-width: 360px) {
    #header .header-column .header-extra-info li .header-extra-info-text a {
        font-size: 10px;
    }
}@media (max-width: 350px) {
    #header .header-column .header-extra-info li .header-extra-info-text a {
        font-size: 8px;
    }
}

.btn{
    height: auto;
}

#header{
    height: auto!important;
}
#header .header-nav-main.header-nav-main-dropdown-arrow nav > ul > li.dropdown.v2 > .dropdown-item:before {
    border: 0;
}
.dropdown-item.active {
    color: #28A742!important;
    background-color: #fff;
}
.dropdown-item.first.active {
    /*color: #444!important;*/
}
.dropdown-item.first.active, .dropdown-item.first:active {
    /*background-color: #fff!important;*/
}

.home-concept-div {
    font-size: 12px;

    width: 160px;
    height: 160px;
    text-align: center;
    vertical-align: middle;
    margin: 0;
    padding: 5px;

    display: -webkit-flex;
    -webkit-justify-content: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home-concept-div.v2 {
    font-size: 18px;
    width: 100%;
}
.home-concept .project-image {
    margin: 20px 0 0 -10px !important;
}


.process-image-on-down {
    margin-top: 145px !important;
}

.text-8{
    /*font-size: 12px !important;*/
    /*line-height: 24px;*/
}
.text-8 .word-rotator-span{
    /*font-size: 24px !important;*/
}

#header .header-nav-features .header-nav-features-dropdown {
    min-width: 325px;
}

.contacts-a,
.contacts-a:hover {
    position: relative;
    text-decoration: none;
}
.contacts-a i{
    position: absolute;
    bottom: 2px;
    left: 0;
    transition: font-size 0.3s ease-out;
}
.contacts-a:hover i{
    font-size: 20px;
}

.mCSB_container p{
    color: #fff !important;
}
.mCSB_container p.CDEK-widget__search-list__city-name,
.mCSB_container p.CDEK-widget__search-list__city-details,
.CDEK-widget__delivery-type__item-details p{
    color: #000 !important; 
}

#resAreaSkladDver,
#resAreaSkladSklad{
    margin-top: -10px;
    margin-bottom: 10px;
}
.ui-autocomplete{
    background-color: #fff;
    border-left: 3px solid #ccc;
}
.CDEK-widget__delivery-type.mCustomScrollbar._mCS_3.mCS_no_scrollbar,
.CDEK-widget__search{
    display: none;
}
#map{
    margin: 0;
    height: 480px;
}

#katalog-action{
    color: #333940;
}

.katalog.contacts-a{
    display: inline-block;
    width: 48px;
    height: 48px;
    border: 1px solid #28a745;
    margin-right: 20px;
    text-align: center;
    transition: all 0.5s;
}
.katalog-buttons .katalog.contacts-a:last-child{
    margin-right: 0;
}
.katalog.contacts-a i{
    font-size: 32px;
    margin-top: 8px;
    position: initial;
}
.katalog-buttons{
    margin-bottom: 20px;
}
.katalog.contacts-a:hover{
    background-color: #28a745;
    color: #fff;
}

@media only screen and (max-width: 640px){
    #map {
        margin: 50px 10px 0 10px;
        height: 320px;
    }
}

@media (max-width: 991px){
    #header .header-nav-main nav > ul li {
        width: 100%;
    }
    .process-image-on-down {
        margin-top: 0 !important;
    }

    .home-concept .project-image {
        margin: 20px auto 0 auto !important;
    }

    .text-8{
        /*font-size: 8px !important;*/
    }
}

@media (min-width: 992px){
    #header .header-nav-main a > .thumb-info-preview .thumb-info-image {
        width: 200px;
        height: 200px;
    }
}

.obyaz{
    display: none;
    color: red;
    font-size: 12px;
}
.obyaz.active{
    display: inline;
}

#footer.v2 {
    margin-top: 0;
}

#banners{
    background-color: #fff;
    text-align: center;
}
.banner{
    width: 33.33%;
    height: 480px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: inline-block;
    /*margin-bottom: -2px;*/
    position: relative;
    background-color: transparent;
}
.banner-info{
    text-align: left;
    position: absolute;
    left: 50px;
    top: 30%;
}
.banner-text{
    color: rgba(255,255,255,1);
    text-transform: uppercase;
    width: 90%;
    font-size: 36px;
    margin-bottom: 15px;
}
.banner-btn{
    color: #fff;
    /*color: #565656;*/
    background-color: #28a745;
    padding: 5px 20px;
    font-size: 15px;
    border: 0;
}

.rev_slider li.slide-overlay .slotholder:after {
    background: none;
}
#header .header-btn-collapse-nav {
    /*background: transparent;*/
}

.h2-title{
    margin: 0 10px;
    margin-bottom: 30px;
    margin-top: 30px;
    text-align: left;
    border-bottom: 1px solid #dcdcdc;
}
.h2-title span{
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
    font-weight: lighter;
    padding: 5px 10px;
}
.h2-title a{
    font-weight: lighter;
    float: right;
}
.h2-title a:after{
    clear: both;   
}
#jcont, .label_39._bottom_3v._pad100_GR, .label_39._left_2d._pad100_GR, .label_39._right_1y._pad100_GR {
    right: 70px!important;
}

.card.card-default .collapse {
    overflow-x: auto;
}

.call-row{
    min-width: 370px;
}

iframe{
    width: 100% !important;
}

.oficial-div.v2{
    display: none;
}


#find-address {
    position: absolute;
    top: 110px;
    left: 0px;
    width: calc(100% - 60px);
    /* max-width: 300px;*/
}
.suggestions-addon[data-addon-type="clear"] {
    display: none !important;    
}
.form-control.suggestions-input{
    padding-right: 12px !important;
}
.CDEK-widget__popup{
    padding-top: 150px !important;
}
.CDEK-widget__popup__close-btn{
    top: 120px !important;
}
@media (max-width: 991px){

    #find-address {
        top: 90px;
    }

    .CDEK-widget__popup{
        padding-top: 130px !important;
    }
    .CDEK-widget__popup__close-btn{
        top: 100px !important;
    }

    .header-logo{
        margin-right: 0 !important;
    }
    .call-row{
        min-width: 0;
    }
    .oficial-div{
        font-size: 8px;
        line-height: 1.2;
    }
    .oficial-div{
        display: none;
    }
    .oficial-div.v2{
        font-size: 10px;
        line-height: 1.2;
        text-align: center;
        display: block;
        margin-bottom: -8px;
    }
    .banner{
        /*width: 50%;*/
    }
    .banner-info{
        left: 30px;
        top: 20%;
    }
    .banner-text{
        font-size: 24px;
        margin-bottom: 12px;
    }
    .banner-btn{
        padding: 5px 15px;
        font-size: 16px;
    }
}
@media (max-width: 770px){
    .banner-info{
        left: 15px;
        top: 15%;
    }
    .banner-text{
        font-size: 18px;
        margin-bottom: 10px;
    }
    .banner-btn{
        padding: 4px 10px;
        font-size: 12px;
    }
    .header-logo img{
        left: 0!important;
    }
    #header .header-column .header-extra-info li {
        margin-left: 20px;
    }
    .card-body {
        padding: 10px;
    }
    .card-body.v2 {
        padding: 0;
    }
}
@media (max-width: 767px){
    .shop table.cart td{
        padding: 4px 4px;
    }
    .shop table.cart th.product-quantity,
    .shop table.cart td.product-quantity{
        display: table-cell !important;
    }
    .shop .quantity {
        width: 60px;
    }
    .shop .quantity .minus,
    .shop .quantity .plus{
        width: 20px;
    }
    .shop .quantity .qty {
        width: 60px;
        padding: 0;
    }
    .shop table.cart td.product-name{
        font-size: 10px;
        line-height: 1.2;
    }
}
@media (max-width: 640px){
    .banner{
        /*width: 100%;*/
    }
    .h2-title {
        margin-bottom: 10px;
    }
}
@media (max-width: 500px){
    .shop table.cart td.product-quantity .quantity{

    }
}
@media (max-width: 480px){
    .banner-info{
        left: 5px;
        top: 10%;
    }
    .banner-text{
        font-size: 14px;
        margin-bottom: 5px;
    }
    .banner-btn{
        padding: 2px 5px;
        font-size: 8px;
    }
}

.circle-a{
    position: relative;
    display: inline-block;
}
.circle-contaier{
    display: inline-block;
    width: 100px;
    height: 100px;
    overflow: hidden;
    right: 0;
    bottom: 0;
    position: absolute;    
}
.circle-contaier .circle {
    border-radius: 50%;
    width: 200px;
    height: 200px;
    background-color: #28A742;
    color: #fff;       
    animation: pulse 2s infinite;
}
.circle-contaier .circle span{
    display: inline-block;
    text-align: right;
    font-size: 16px;
    margin-right: 105px;
    margin-top: 70px;    
}

@media (max-width: 480px){
    .circle-contaier{
        width: 50px;
        height: 50px;
    }
    .circle-contaier .circle {
        width: 100px;
        height: 100px;
    }
    .circle-contaier .circle span{
        font-size: 8px;
        margin-right: 52px;
        margin-top: 30px;    
    }
}

@keyframes pulse {
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }

    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}